<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="23" start.y="29" goal.x="51" goal.y="6" size="0.75"/>
        <agent id="1" start.x="38" start.y="3" goal.x="7" goal.y="37" size="1.86"/>
        <agent id="2" start.x="31" start.y="15" goal.x="14" goal.y="27" size="1.55"/>
        <agent id="3" start.x="50" start.y="10" goal.x="4" goal.y="17" size="1.95"/>
        <agent id="4" start.x="31" start.y="37" goal.x="14" goal.y="3" size="1.83"/>
    </agents>
</root>
